import request from '@/utils/request'
/* 维保点位 */
export function addInspectionPoint(data) {
    return request({
        url: "/inspectionPoint",
        method: 'post',
        data: data
    })
}

export function delInspectionPoint(data) {
    return request({
        url: "/inspectionPoint/" + data,
        method: 'delete',
    })
}
export function updateInspectionPoint(data) {
    return request({
        url: "/inspectionPoint",
        method: 'put',
        data: data
    })
}
export function getInspectionPoint(data) {
    return request({
        url: "/inspectionPoint/list",
        method: 'get',
        params: data
    })
}
export function exportInspectionPoint(data) {
    return request({
        url: "/inspectionPoint/export",
        method: 'get',
        params: data
    })
}

